ANOVA=\u062a\u062d\u0644\u064a\u0644 \u0627\u0644\u062a\u0628\u0627\u064a\u0646
About=\u062d\u0648\u0644 \u0627\u0644\u0628\u0631\u0645\u062c\u064a\u0629
ActionObjectTools=\u0623\u062f\u0648\u0627\u062a \u062a\u0641\u0627\u0639\u0644\u064a\u0629
AddTrace=\u0625\u0636\u0627\u0641\u0629 \u0639\u0646\u0635\u0631 \u0627\u0644\u0649 \u0642\u0627\u0626\u0645\u0629 \u0627\u0644\u0622\u062b\u0627\u0631
Adjustment=\u062a\u0639\u062f\u064a\u0644
Advanced=\u062a\u0642\u062f\u0645
AlgebraDescriptions=\u0648\u0635\u0641 \u062c\u0628\u0631\u064a
AllCommands=\u0643\u0651\u0644 \u0627\u0644\u0623\u0648\u0627\u0645\u0631
AllowRescaling=\u064a\u0633\u0645\u062d \u062a\u0639\u062f\u064a\u0644 \u0627\u0644\u0623\u0642\u064a\u0633\u0629
AllowTooltips=\u062a\u0633\u0645\u062d \u0623\u062f\u0627\u0629 \u0627\u0644\u0646\u0635\u064a\u062d\u0629
AlternativeHypothesis=\u0641\u0631\u0636\u064a\u0629 \u0628\u062f\u064a\u0644\u0629
AlternativeHypothesis.short=\u0641\u0631\u0636\u064a\u0629 \u0628\u062f\u064a\u0644\u0629
Angle=\u0632\u0627\u0648\u064a\u0629
Angle.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637 \u0623\u0648 \u0639\u0644\u0649 \u0645\u0633\u062a\u0642\u064a\u0645\u064a\u0646
AngleFixed=\u0632\u0627\u0648\u064a\u0629 \u0630\u0627\u062a \u0642\u064a\u0633 \u0645\u0639\u0644\u0648\u0645
AngleFixed.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0645\u0646 \u0636\u0644\u0639, \u062b\u0645 \u0631\u0623\u0633 \u0627\u0644\u0632\u0627\u0648\u064a\u0629 \u062b\u0645 \u062d\u062f\u062f \u0642\u064a\u0633 \u0627\u0644\u0632\u0627\u0648\u064a\u0629
AngleUnit=\u0648\u062d\u062f\u0629 \u0642\u064a\u0633 \u0627\u0644\u0632\u0627\u0648\u064a\u0629
AngularBisector=\u0645\u0646\u0635\u0651\u0641 \u0627\u0644\u0632\u0627\u0648\u064a\u0629
AngularBisector.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637 \u0623\u0648 \u0639\u0644\u0649 \u0645\u0633\u062a\u0642\u064a\u0645\u064a\u0646
ApplyDefaults=\u062a\u0637\u0628\u064a\u0642 \u0627\u0644\u0625\u0641\u062a\u0631\u0627\u0636\u064a
Area=\u0645\u0633\u0627\u062d\u0629
Area.Help=\u0645\u0636\u0644\u0639, \u062f\u0627\u0626\u0631\u0629 \u0623\u0648 \u0645\u062e\u0631\u0648\u0637\u064a
Ascending=\u062a\u0635\u0627\u0639\u062f\u064a
AttachDetachPoint=\u0631\u0628\u0637 / \u0641\u0635\u0644 \u0646\u0642\u0637\u0629
AttachDetachPoint.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0646\u0642\u0637\u0629 \u0627\u0644\u062a\u064a \u062a\u0631\u064a\u062f \u0631\u0628\u0637\u0647\u0627
AutoDimension=\u0623\u0628\u0639\u0627\u062f \u062a\u0644\u0642\u0627\u0626\u064a\u0629
Axes=\u0627\u0644\u0645\u062d\u0627\u0648\u0631
Back=\u0631\u062c\u0648\u0639
BackgroundColor=\u0644\u0648\u0646 \u0627\u0644\u062e\u0644\u0641\u064a\u0629
BasicLineTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u0642\u064a\u0645
BetweenGroups=\u0628\u064a\u0646 \u0627\u0644\u0645\u062c\u0645\u0648\u0639\u0627\u062a
BlackboardLetters=\u062d\u0631\u0648\u0641 \u0627\u0644\u0633\u0628\u0648\u0631\u0629
Blue=\u0623\u0632\u0631\u0642
Bold=\u063a\u0644\u064a\u0638
Boxplot=\u062e\u0627\u0646\u0629 \u0627\u0644\u0645\u0624\u0627\u0645\u0631\u0629
Brackets=\u0623\u0642\u0648\u0627\u0633
Browser=\u0627\u0644\u0645\u062a\u0635\u0641\u062d
Button.Caption=\u062a\u0639\u0644\u064a\u0642
ButtonAction=\u0627\u062f\u0631\u0627\u062c \u0632\u0631
ButtonAction.Help=\u0623\u0646\u0642\u0631 \u0641\u064a \u0627\u0644\u0631\u0633\u0645 \u0644\u0625\u062f\u0631\u0627\u062c \u0632\u0631
ByLayering=\u0628\u0648\u0627\u0633\u0637\u0629 \u0637\u0628\u0642\u0627\u062a
Calculate=\u0623\u062d\u0633\u0628
CalligraphicLetters=\u062d\u0631\u0648\u0641 \u0643\u0627\u0644\u064a\u0643\u0631\u0627\u0641\u064a
Cancel=\u0625\u0644\u063a\u0627\u0621
Cartesian=\u062f\u064a\u0643\u0627\u0631\u062a\u064a
CheckboxSize=\u062d\u062c\u0645 \u0645\u0631\u0628\u0639 \u0627\u0644\u0625\u062e\u062a\u064a\u0627\u0631
CheckboxSize.Large=\u0643\u0628\u064a\u0631
CheckboxSize.Regular=\u0639\u0627\u062f\u064a
ChooseFromFile=\u0627\u062e\u062a\u0631 \u0645\u0646 \u0645\u0644\u0641
Circle2=\u062f\u0627\u0626\u0631\u0629 \u0645\u062d\u062f\u062f\u0629 \u0628\u0645\u0631\u0643\u0632 \u0648 \u0646\u0642\u0637\u0629
Circle2.Help=\u062d\u062f\u062f \u0627\u0644\u0645\u0631\u0643\u0632 \u062b\u0645 \u0646\u0642\u0637\u0629 \u0645\u0646\u0647\u0627
Circle3=\u062f\u0627\u0626\u0631\u0629 \u0645\u0627\u0631\u0629 \u0645\u0646 \u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637
Circle3.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637 \u0645\u0646 \u0627\u0644\u062f\u0627\u0626\u0631\u0629
CircleArc3=\u0642\u0648\u0633 \u062f\u0627\u0626\u0631\u064a \u0645\u062d\u062f\u062f \u0628\u0645\u0631\u0643\u0632 \u0648\u0646\u0642\u0637\u062a\u064a\u0646
CircleArc3.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0645\u0631\u0643\u0632 \u062b\u0645 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646 \u0645\u0646 \u0627\u0644\u0642\u0648\u0633 \u0627\u0644\u062f\u0627\u0626\u0631\u064a
CircleArcTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u062f\u0627\u0626\u0631\u0629 \u0648\u0627\u0644\u0623\u0642\u0648\u0627\u0633 \u0627\u0644\u062f\u0627\u0626\u0631\u064a\u0629
CircleAxisPoint=\u062f\u0627\u0626\u0631\u0629 \u0628\u0645\u062d\u0648\u0631 \u0648\u0646\u0642\u0637\u0629 \u062a\u0645\u0631 \u0645\u0646\u0647\u0627
CircleAxisPoint.Help=\u0627\u0644\u0645\u062d\u0648\u0631 \u062b\u0645 \u0646\u0642\u0637\u0629 \u062a\u0645\u0631 \u0645\u0646\u0647\u0627 \u0627\u0644\u062f\u0627\u0626\u0631\u0629
CirclePointRadius=\u062f\u0627\u0626\u0631\u0629 \u0645\u062d\u062f\u062f\u0629 \u0628\u0645\u0631\u0643\u0632 \u0648\u0634\u0639\u0627\u0639
CirclePointRadius.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0645\u0631\u0643\u0632 \u062b\u0645 \u062d\u062f\u062f \u0627\u0644\u0634\u0639\u0627\u0639
CirclePointRadiusDirection=\u062f\u0627\u0626\u0631\u0629 \u0628\u0645\u0631\u0643\u0632 \u0634\u0639\u0627\u0639 \u0648 \u0627\u062a\u062c\u0627\u0647
CirclePointRadiusDirection.Help=\u062d\u062f\u062f \u0627\u0644\u0645\u0631\u0643\u0632 :\u0627\u0644\u0625\u062a\u062c\u0627\u0647 \u062b\u0645 \u0627\u0644\u0634\u0639\u0627\u0639
CircleSector3=\u0642\u0650\u0637\u0627\u0639 \u062f\u0627\u0626\u0631\u064a \u0645\u062d\u062f\u062f\u0629 \u0628\u0645\u0631\u0643\u0632 \u0648 \u0646\u0642\u0637\u062a\u064a\u0646
CircleSector3.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0645\u0631\u0643\u0632 \u062b\u0645 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646 \u0645\u0646 \u0627\u0644\u0642\u0637\u0627\u0639 \u0627\u0644\u062f\u0627\u0626\u0631\u064a
CircumcircleArc3=\u0642\u0648\u0633 \u062f\u0627\u0626\u0631\u064a \u0645\u062d\u062f\u062f \u0628\u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637
CircumcircleArc3.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637 \u0645\u0646 \u0627\u0644\u0642\u0648\u0633 \u0627\u0644\u062f\u0627\u0626\u0631\u064a
CircumcircleSector3=\u0642\u0637\u0627\u0639 \u062f\u0627\u0626\u0631\u064a \u0645\u062d\u062f\u062f\u0629 \u0628\u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637
CircumcircleSector3.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u062b\u0644\u0627\u062b\u0629 \u0646\u0642\u0627\u0637 \u0645\u0646 \u0627\u0644\u0642\u0637\u0627\u0639 \u0627\u0644\u062f\u0627\u0626\u0631\u064a
ClassRule=\u0627\u0644\u0641\u0626\u0629 \u0627\u0644\u0642\u0627\u0639\u062f\u0629
Classes=\u0627\u0644\u0641\u0626\u0627\u062a
ClearColumn=\u062d\u0630\u0641 \u0639\u0645\u0648\u062f
ClearColumns=\u062d\u0630\u0641 \u0627\u0644\u0623\u0639\u0645\u062f\u0629
ClearRow=\u062d\u0630\u0641 \u0633\u0637\u0631
ClearRows=\u062d\u0630\u0641 \u0627\u0644\u0623\u0633\u0637\u0631
ClearSelection=\u062d\u0630\u0641 \u0645\u0627 \u062a\u0645 \u0625\u062e\u062a\u064a\u0627\u0631\u0647
ClearTrace=\u062d\u0630\u0641 \u0627\u0644\u0623\u062b\u0627\u0631
Clipboard=\u0627\u0644\u062d\u0627\u0641\u0638\u0629
ClipboardMessage=\u062a\u0645\u062a \u0639\u0645\u0644\u064a\u062a \u0627\u0644\u062a\u0635\u062f\u064a\u0631 \u0628\u0646\u062c\u0627\u062d
Close=\u0625\u063a\u0644\u0627\u0642
CloseAll=\u0625\u063a\u0644\u0627\u0642 \u0627\u0644\u0643\u0644
CloseFile=\u0625\u063a\u0644\u0642 \u0627\u0644\u0645\u0644\u0641
CmdList=\u0642\u0627\u0626\u0645\u0629 \u0627\u0644\u0623\u0648\u0627\u0645\u0631
Coefficient=\u0645\u0639\u0627\u0645\u0644
CollapseAll=\u062a\u062e\u0641\u064a\u0636 \u0627\u0644\u0643\u0644
ColumnHeader=\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0639\u0645\u0648\u062f
ColumnOrder=\u062a\u0631\u062a\u064a\u0628 \u0627\u0644\u0639\u0645\u0648\u062f
ColumnReset=\u062a\u062c\u062f\u064a\u062f \u0627\u0644\u0639\u0645\u0648\u062f
Columns=\u0627\u0644\u0639\u0645\u0648\u062f
Comma=\u0641\u0627\u0635\u0644
CommandName=\u0625\u0633\u0645 \u0627\u0644\u0623\u0645\u0631
Compasses=\u0628\u0631\u0643\u0627\u0631
Compasses.Help=\u0642\u0637\u0639\u0629 \u0645\u0633\u062a\u0642\u064a\u0645 \u0623\u0648 \u0646\u0642\u0637\u062a\u064a\u0646 \u0644\u062a\u062d\u062f\u064a\u062f \u0627\u0644\u0634\u0639\u0627\u0639, \u062b\u0645 \u0646\u0642\u0637\u0629 \u0645\u0631\u0643\u0632 \u0627\u0644\u062f\u0627\u0626\u0631\u0629
ComplexNumber=\u0639\u062f\u062f \u0639\u0642\u062f\u064a
ComplexNumber.Help=\u0623\u0646\u0642\u0631 \u0641\u064a \u0627\u0644\u0631\u0633\u0645 \u0644\u0625\u0646\u0634\u0627\u0621 \u0639\u062f\u062f \u0645\u0631\u0643\u0628
ConciseCode=\u0627\u0644\u0631\u0645\u0632
ConciseUsingCSE5=cse5 \u0645\u0644\u062e\u0635 \u0628\u0631\u0645\u0632
Condition.ShowObject=\u0634\u0631\u0637 \u0644\u0625\u0638\u0647\u0627\u0631 \u0639\u0646\u0635\u0631
Conditions=\u0627\u0644\u0634\u0631\u0648\u0637
ConfidenceInterval=\u0645\u062c\u0627\u0644 \u0627\u0644\u062b\u0642\u0629
ConfidenceLevel=\u0645\u0633\u062a\u0648\u0649 \u0627\u0644\u062b\u0642\u0629
Conic=\u0645\u062e\u0631\u0648\u0637\u064a
Conic5=\u0645\u062e\u0631\u0648\u0637\u064a \u0645\u0627\u0631 \u0645\u0646 \u062e\u0645\u0633\u0629 \u0646\u0642\u0627\u0637
Conic5.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u062e\u0645\u0633\u0629 \u0646\u0642\u0627\u0637 \u0645\u0646 \u0627\u0644\u0645\u062e\u0631\u0648\u0637\u064a
ConicMenu=\u0645\u062e\u0631\u0648\u0637\u064a
ConicSectionTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0645\u062e\u0631\u0648\u0637\u064a
Continuity=\u0627\u0644\u0625\u0633\u062a\u0645\u0631\u0627\u0631\u064a\u0629
Continuous=\u0625\u0633\u062a\u0645\u0631\u0627\u0631\u064a\u0629
Copy=\u0646\u0633\u062e
CopyToClipboard=\u0646\u0633\u062e \u0646\u062d\u0648 \u0627\u0644\u062d\u0627\u0641\u0638\u0629
CopyToGraphics=\u0646\u0633\u062e \u0646\u062d\u0648 \u0627\u0644\u0631\u0633\u0645
CopyToInputBar=\u0646\u0633\u062e \u0641\u064a \u062d\u0642\u0644 \u0625\u062f\u062e\u0627\u0644 \u0627\u0644\u0645\u0639\u0637\u064a\u0627\u062a
CopyToSpreadsheet=\u0646\u0633\u062e \u0646\u062d\u0648 \u0627\u0644\u062c\u062f\u0648\u0644
CopyVisualStyle=\u0646\u0633\u062e \u0627\u0644\u0646\u0645\u0637 \u0627\u0644\u0628\u064a\u0627\u0646\u064a
CopyVisualStyle.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0623\u0648\u0644\u0627\u064b, \u062b\u0645 \u0639\u0644\u0649 \u0639\u0646\u0627\u0635\u0631 \u0627\u062e\u0631\u0649 \u0644\u0646\u0633\u062e\u0647\u0627 \u0628\u0646\u0645\u0637 \u0627\u0644\u0639\u0646\u0635\u0631 \u0627\u0644\u0623\u0648\u0644
Count=\u0627\u0644\u062a\u0643\u0631\u0627\u0631
CountCells=\u0627\u0644\u0637\u0648\u0644
CountCells.Help=\u062d\u062f\u062f \u0645\u062c\u0645\u0648\u0639\u0629 \u0627\u0644\u062e\u0627\u0646\u0627\u062a
Create=\u0625\u0646\u0634\u0627\u0621
CreateCurveFit=\u062a\u0639\u062f\u064a\u0644
CreateCurveFit.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u0644\u0625\u0646\u0634\u0627\u0621 \u0627\u0644\u0646\u0642\u0627\u0637 \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
CreateList=\u0625\u0646\u0634\u0627\u0621 \u0642\u0627\u0626\u0645\u0629
CreateList.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
CreateListGraphicsView=\u0625\u0646\u0634\u0627\u0621 \u0642\u0627\u0626\u0645\u0629
CreateListGraphicsView.Help=\u0623\u0637\u0631 \u0628\u0645\u0633\u062a\u0637\u064a\u0644 \u062d\u0648\u0644 \u0627\u0644\u0639\u0646\u0627\u0635\u0631
CreateListOfPoints=\u0625\u0646\u0634\u0627\u0621 \u0642\u0627\u0626\u0645\u0629 \u0646\u0642\u0627\u0637
CreateListOfPoints.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
CreateMatrix=\u0625\u0646\u0634\u0627\u0621 \u0645\u0635\u0641\u0648\u0641\u0629
CreateMatrix.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
CreateOperationTable=\u0625\u0646\u0634\u0627\u0621 \u0639\u0645\u0644\u064a\u0629 \u062c\u062f\u0648\u0644
CreateOperationTable.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
CreatePolyLine=\u0625\u0646\u0634\u0627\u0621 \u062e\u0637 \u0645\u0646\u0643\u0633\u0631
CreatePolyLine.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
CreateTable=\u0625\u0646\u0634\u0627\u0621 \u062c\u062f\u0648\u0644
CreateTable.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u062b\u0645 \u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0622\u062f\u0627\u062a
Cumulative=\u062a\u0631\u0627\u0643\u0645\u064a
CursiveLetters=\u0631\u0633\u0627\u0626\u0644 \u0645\u062e\u0637\u0648\u0637\u0629
CustomTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0645\u0633\u062a\u062e\u062f\u0645
Cut=\u0642\u0635
Data=\u0627\u0644\u0645\u0639\u0637\u064a\u0627\u062a
DataColumn=\u0639\u0645\u0648\u062f \u0627\u0644\u0645\u0639\u0637\u064a\u0627\u062a
DataColumnName=\u0625\u0633\u0645 \u0627\u0644\u0639\u0645\u0648\u062f
DataTitle=\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0645\u0639\u0637\u064a\u0627\u062a
DecimalPlaces=\u0639\u062f\u062f \u0623\u0631\u0642\u0627\u0645 \u0627\u0644\u062c\u0632\u0621 \u0627\u0644\u0639\u0634\u0631\u064a
Default.Restore=\u0631\u062c\u0648\u0639 \u0627\u0644\u0649 \u0627\u0644\u0625\u0641\u062a\u0631\u0627\u0636\u064a
Default.Set=\u0623\u0646\u0634\u0627\u0621 \u0643\u0625\u0641\u062a\u0631\u0627\u0636\u064a
Degree=\u062f\u0631\u062c\u0629
DegreesOfFreedom.short=dlib
DegreesOfFreedom1.short=dlib1
DegreesOfFreedom2.short=dlib2
Delete=\u0645\u0633\u062d \u0627\u0644\u0639\u0646\u0627\u0635\u0631
Delete.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0644\u0645\u0633\u062d\u0647\u0627
DeleteObjects=\u062d\u0630\u0641 \u0627\u0644\u0639\u0646\u0627\u0635\u0631
DeleteTool=\u062d\u0630\u0641 \u0623\u062f\u0648\u0627\u062a
Delimiter=\u0627\u0644\u0641\u0627\u0635\u0644
Derivative=\u0645\u0634\u062a\u0642
Derivative.Help=\u062d\u0633\u0627\u0628 \u0627\u0644\u0645\u0634\u062a\u0642 \u0627\u0644\u0623\u0648\u0644
Descending=\u062a\u0646\u0627\u0632\u0644\u064a\u0629
DifferenceofMeansT=\u0641\u0627\u0631\u0642 \u0627\u0644\u0645\u0639\u062f\u0644\u0627\u062a
Differences=\u0627\u0644\u0641\u0627\u0631\u0642
DilateFromPoint=\u062a\u062d\u0627\u0643\u064a
DilateFromPoint.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u0628\u0646\u0627\u0621 \u0635\u0648\u0631\u062a\u0647 \u0628\u062a\u062d\u0627\u0643\u064a \u0623\u0648\u0644\u0627\u064b,\u200f \u062b\u0645 \u0646\u0642\u0637\u0629 \u0645\u0631\u0643\u0632 \u0627\u0644\u062a\u062d\u0627\u0643\u064a \u062b\u0645 \u062d\u062f\u062f \u0627\u0644\u0639\u0627\u0645\u0644
Discrete=\u0645\u062a\u0642\u0637\u0639\u0629
Distance=\u0628\u064f\u0639\u062f
Distance.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646 \u0623\u0648 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0648 \u0645\u0633\u062a\u0642\u064a\u0645
Distribution=\u0627\u0644\u062a\u0648\u0632\u064a\u0639\u064a\u0629
DoYouWantToSaveYourChanges=\u0647\u0644 \u062a\u0631\u064a\u062f \u062d\u0641\u0638 \u0627\u0644\u062a\u063a\u064a\u064a\u0631\u0627\u062a \u061f
DontDeleteTool=\u0644\u0627 \u062a\u062d\u0630\u0641 \u0627\u0644\u0623\u062f\u0648\u0627\u062a
DontOverwrite=\u0644\u0627 \u062a\u0639\u0648\u0651\u0636
DontSave=\u0644\u0627 \u062a\u062d\u0641\u0638
DotPlot=\u0631\u0633\u0645 \u0627\u0644\u0646\u0642\u0627\u0637
DrawingPadToClipboard=\u0648\u0636\u0639 \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0641\u064a \u0627\u0644\u062d\u0627\u0641\u0638\u0629
DynamicColors=\u0623\u0644\u0648\u0627\u0646 \u062f\u064a\u0646\u0627\u0645\u064a\u0643\u064a\u0629
Edit=\u062a\u062d\u0631\u064a\u0631
Ellipse3=\u0642\u0637\u0639 \u0646\u0627\u0642\u0635
Ellipse3.Help=\u062d\u062f\u062f \u0627\u0644\u0628\u0624\u0631\u062a\u064a\u0646 \u062b\u0645 \u0646\u0642\u0637\u0629 \u0645\u0646 \u0642\u0637\u0639 \u0646\u0627\u0642\u0635
EnableLabelDrags=\u062a\u0633\u0645\u064a\u0627\u062a \u0642\u0627\u0628\u0644\u0629 \u0644\u0644\u062a\u062d\u0631\u064a\u0643
EnableRightClick=\u064a\u0645\u0643\u0646 \u0627\u0644\u0646\u0642\u0631 \u0628\u0627\u0644\u0632\u0631 \u0627\u0644\u0623\u064a\u0633\u0631
English=\u0623\u0646\u062c\u0644\u064a\u0632\u064a
EnterAppletAddress=\u0627\u062f\u062e\u0644 \u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0648\u0627\u0628
EnterWebAddress=\u0627\u062f\u062e\u0644 \u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0648\u0627\u0628
EqualVariance=\u0627\u0644\u062a\u0628\u0627\u064a\u0646
Equation=\u0645\u0639\u0627\u062f\u0644\u0629
EstimatedValue=\u0642\u064a\u0645\u0629 \u062a\u0642\u0631\u064a\u0628\u064a\u0629
Evaluate=\u062d\u062f\u062f
Evaluate.Help=\u0627\u0644\u0642\u064a\u0645\u0629 \u0627\u0644\u0639\u062f\u062f\u064a\u0629
Exit=\u062e\u0631\u0648\u062c
Expand=\u0623\u0646\u0634\u0631
Expand.Help=\u0623\u0646\u0634\u0631
ExpandAll=\u062a\u0648\u0633\u064a\u0639 \u0627\u0644\u0643\u0644
Exponential=\u0623\u0633\u064a\u0651\u0629
Export=\u062a\u0635\u062f\u064a\u0631
ExportAllWorksheets=\u062a\u0635\u062f\u064a\u0631 \u0643\u0644 \u0627\u0644\u0623\u0648\u0631\u0627\u0642 \u0627\u0644\u0645\u0641\u062a\u0648\u062d\u0629
Factor=\u062a\u0641\u0643\u064a\u0643
Factor.Help=\u0625\u0628\u062d\u062b \u0639\u0646 \u0627\u0644\u0639\u0627\u0645\u0644 \u0627\u0644\u0645\u0634\u062a\u0631\u0643
FastHelp=\u062a\u0639\u0644\u064a\u0645\u0627\u062a \u0633\u0631\u064a\u0639\u0629
File=\u0645\u0644\u0641
FileBrowser=\u0634\u062c\u0631\u0629 \u0627\u0644\u0645\u062c\u0644\u062f
FileSystem=\u0645\u0644\u0641 \u0646\u0638\u0627\u0645
Files=\u0645\u0644\u0641\u0627\u062a
FillType=\u0645\u0644\u0621
Filling=\u0645\u0644\u0621
Filling.Hatch=\u0645\u0634\u0637\u0648\u0628\u0629
Filling.Image=\u0635\u0648\u0631\u0629
Filling.Standard=\u062a\u0644\u0642\u0627\u0626\u064a
FitCurve=\u062a\u0639\u062f\u064a\u0644
FitCurve.Help=\u0623\u0637\u0631 \u0628\u0645\u0633\u062a\u0637\u064a\u0644 \u0645\u062c\u0645\u0648\u0639\u0629 \u0645\u0646 \u0627\u0644\u0646\u0642\u0627\u0637 \u0623\u0648 \u062d\u062f\u062f \u0642\u0627\u0626\u0645\u0629 \u0646\u0642\u0627\u0637
FitLine=\u0623\u0641\u0636\u0644 \u0645\u0633\u062a\u0642\u064a\u0645 \u062a\u0642\u062f\u064a\u0631\u064a
FitLine.Help=\u062d\u062f\u062f \u0645\u062c\u0645\u0648\u0639\u0629 \u0646\u0642\u0627\u0637 \u0628\u0625\u0633\u062a\u0639\u0645\u0627\u0644 \u0645\u0634\u064a\u0631 \u0627\u0644\u0641\u0623\u0631\u0629 \u0623\u0648 \u0642\u0627\u0626\u0645\u0629 \u0646\u0642\u0627\u0637
Fix=\u062b\u0627\u0628\u062a : \u062a\u0634\u063a\u064a\u0644 / \u0625\u064a\u0642\u0627\u0641
Fix.Help=\u062d\u062f\u062f \u0627\u0644\u0639\u0646\u0635\u0631 \u0644\u062c\u0639\u0644\u0647 \u062b\u0627\u0628\u062a \u0623\u0648 \u062d\u0631\u0651
FixedToGrid=\u0631\u0628\u0637 \u0628\u0627\u0644\u0634\u0628\u0643\u0629
FontSize=\u062d\u062c\u0645 \u0627\u0644\u062d\u0631\u0648\u0641
ForegroundColor=\u0627\u0644\u0644\u0648\u0646 \u0627\u0644\u0623\u0645\u0627\u0645\u064a
Formulas=\u0642\u0648\u0627\u0639\u062f
FrakturLetters=Fraktur \u062d\u0631\u0648\u0641
Frequency=\u0627\u0644\u062a\u0643\u0631\u0627\u0631\u062a
FrequencyPolygon=\u0645\u0636\u0644\u0639 \u0627\u0644\u062a\u0643\u0631\u0627\u0631\u0627\u062a
FrequencyTable=\u062c\u062f\u0648\u0644 \u0627\u0644\u062a\u0643\u0631\u0627\u0631\u0627\u062a
FrequencyType=\u0645\u064a\u0632\u0629 \u0627\u0644\u062a\u0643\u0631\u0627\u0631
FunctionInspector=\u0645\u0631\u0627\u0642\u0628 \u0627\u0644\u062f\u0627\u0644\u0629
FunctionInspector.Help=\u062d\u062f\u062f \u062f\u0627\u0644\u0629
Functionality=\u0627\u0644\u0648\u0638\u064a\u0641\u064a\u0629
GUIFontSize=\u062d\u062c\u0645 \u062e\u0637 \u0627\u0644\u0642\u0627\u0626\u0645\u0629
General=\u0639\u0627\u0645
GeneralTools=\u0623\u062f\u0648\u0627\u062a \u0639\u0627\u0645\u0629
GenerateCode=\u0625\u0646\u0634\u0627\u0621 \u0627\u0644\u0631\u0645\u0632
GeogebraToAsymptoteExport=\u0625\u0646\u0634\u0627\u0621 \u062e\u0637 \u0645\u0642\u0627\u0631\u0628
Geometry=\u0627\u0644\u0647\u0646\u062f\u0633\u0629
German=\u0623\u0644\u0645\u0627\u0646\u064a
Graph=\u0631\u0633\u0645 \u0628\u064a\u0627\u0646\u064a
GraphicsQuality=\u0627\u0644\u0628\u064a\u0627\u0646\u0627\u062a
Green=\u0623\u062e\u0636\u0631
Grid=\u0627\u0644\u0634\u0628\u0643\u0629
Gridlines=\u062e\u0637\u0648\u0637 \u0627\u0644\u0634\u0628\u0643\u0629
GroupObjects=\u0645\u062c\u0645\u0648\u0639\u0627\u062a \u0627\u0644\u0639\u0646\u0627\u0635\u0631
HTML5Only=\u062a\u0635\u062f\u064a\u0631 HTML
HTML5WithJava=HTML \u0648 JAVA \u062a\u0635\u062f\u064a\u0631
Help=\u062a\u0639\u0644\u064a\u0645\u0627\u062a
Hidden.Dashed=\u0645\u0646\u0642\u0651\u0637
Hidden.Invisible=\u0645\u062e\u0641\u064a
Hidden.Unchanged=\u0644\u0627 \u0645\u062a\u063a\u064a\u0631
HiddenLineStyle=\u0646\u0645\u0637 \u0627\u0644\u062e\u0637\u0648\u0637 \u0627\u0644\u0645\u062e\u0641\u064a\u0629
HighQuality=\u062c\u0648\u062f\u0629 \u0639\u0627\u0644\u064a\u0629
Histogram=\u0645\u062e\u0637\u0637 \u0627\u0644\u0645\u0633\u062a\u0637\u064a\u0644\u0627\u062a
HomeDirectory=\u0627\u0644\u0645\u062c\u0644\u062f \u0627\u0644\u062c\u0630\u0631\u064a
HorizontalScrollbars=\u0623\u0634\u0631\u0637\u0629 \u0627\u0644\u062a\u0645\u0631\u064a\u0631 \u0627\u0644\u0623\u0641\u0642\u064a
Hue=\u0635\u0628\u0627\u063a
Hyperbola3=\u0642\u0637\u0639 \u0632\u0627\u0626\u062f
Hyperbola3.Help=\u062d\u062f\u062f \u0627\u0644\u0628\u0624\u0631\u062a\u064a\u0646 \u062b\u0645 \u0646\u0642\u0637\u0629 \u0645\u0646 \u0642\u0637\u0639 \u0632\u0627\u0626\u062f
Hypergeometric.population=\u0645\u062c\u0645\u0648\u0639\u0629\u0625\u062d\u0635\u0627\u0626\u064a\u0629
Hypergeometric.sample=\u0639\u064a\u0646\u0629
Icon=\u0627\u064a\u0642\u0648\u0646\u0629
Image=\u0625\u062f\u0631\u0627\u062c \u0635\u0648\u0631\u0629
Image.Help=\u0623\u0646\u0642\u0631 \u0641\u064a \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0623\u0648 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0644\u062a\u062d\u062f\u064a\u062f \u0645\u0643\u0627\u0646 \u0627\u0644\u0632\u0627\u0648\u064a\u0629 \u0627\u0644\u0633\u0641\u0644\u0629 \u0627\u0644\u064a\u0633\u0631\u0627 \u0644\u0644\u0635\u0648\u0631\u0629
Images=\u0635\u0648\u0631\u0629
ImportDataFile=\u0627\u0633\u062a\u064a\u0631\u0627\u062f \u0645\u0644\u0641 \u0628\u064a\u0627\u0646\u0627\u062a
IncludeHTML5=HTML5 \u0625\u062f\u0631\u0627\u062c
InputField=\u062d\u0642\u0644 \u0627\u0644\u0643\u062a\u0627\u0628\u0629
InputField.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u0646\u0633\u062e \u062a\u0633\u0645\u064a\u062a\u0647 \u0641\u064a \u062d\u0642\u0644 \u0627\u0644\u0643\u062a\u0627\u0628\u0629
InputHelp=\u0625\u062f\u062e\u0627\u0644 \u062a\u0639\u0644\u064a\u0645\u0627\u062a
InputObjects=\u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u0648\u0627\u0631\u062f\u0629
InsertAbove=\u0625\u062f\u0631\u0627\u062c \u0641\u064a \u0627\u0644\u0623\u0639\u0644\u0649
InsertBelow=\u0625\u062f\u0631\u0627\u062c \u0641\u064a \u0627\u0644\u0623\u0633\u0641\u0644
InsertLeft=\u0625\u062f\u0631\u0627\u062c \u0639\u0644\u0649 \u0627\u0644\u064a\u0633\u0627\u0631
InsertRight=\u0625\u062f\u0631\u0627\u062c \u0639\u0644 \u0627\u0644\u064a\u0645\u064a\u0646
Integral=\u0627\u0644\u062a\u0643\u0627\u0645\u0644
Integral.Help=\u062a\u062d\u062f\u064a\u062f \u0627\u0644\u062a\u0643\u0627\u0645\u0644
Intercept=\u0627\u0639\u062a\u0631\u0627\u0636
InternalCAS=\u062d\u0633\u0627\u0628 \u062c\u0628\u0631\u064a
Intersect=\u062a\u0642\u0627\u0637\u0639 \u0628\u064a\u0646 \u0639\u0646\u0635\u0631\u064a\u0646
Intersect.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631\u064a\u0646 \u0645\u062e\u062a\u0644\u0641\u064a\u0646 \u0623\u0648 \u0639\u0644\u0649 \u062a\u0642\u0627\u0637\u0639\u0647\u0645\u0627
IntersectionCurve=\u062a\u0642\u0627\u0637\u0639 \u0648\u062c\u0647\u064a\u0646
IntersectionCurve.Help=\u062a\u0642\u0627\u0637\u0639 \u0648\u062c\u0647\u064a\u0646
Interval=\u0645\u062c\u0627\u0644
IntervalProb=\u0645\u062c\u0627\u0644
IntervalType=\u0646\u0648\u0639 \u0627\u0644\u0645\u062c\u0627\u0644
InvertSelection=\u0639\u0643\u0633 \u0627\u0644\u0627\u062e\u062a\u064a\u0627\u0631
Isometric=\u0645\u062a\u0642\u0627\u064a\u0633\u0629
JavaOnly=Java \u062a\u0635\u062f\u064a\u0631 \u0646\u062d\u0648
JavaWithHTML5=HTML5  \u0648 Java \u062a\u0635\u062f\u064a\u0631 \u0646\u062d\u0648
Join=\u0645\u0633\u062a\u0642\u064a\u0645 \u0645\u0627\u0631 \u0645\u0646 \u0646\u0642\u0637\u062a\u064a\u0646
Join.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646
KeepDotColors=\u0627\u0644\u0645\u062d\u0627\u0641\u0638\u0629 \u0639\u0644 \u0623\u0644\u0648\u0627\u0646 \u0627\u0644\u0646\u0642\u0627\u0637
KeepInput=\u0625\u0628\u0642\u0627\u0621 \u0627\u0644\u0625\u062f\u062e\u0627\u0644
KeepInput.Help=\u0625\u0628\u0642\u0627\u0621 \u0627\u0644\u0625\u062f\u062e\u0627\u0644 \u0648 \u062a\u0637\u0628\u064a\u0642\u0647
LabelColumn=\u0639\u0646\u0648\u0627\u0646 \u0627\u0644\u0639\u0645\u0648\u062f
LabelColumnName=\u0639\u0646\u0648\u0627\u0646 \u062a\u0633\u0645\u064a\u0629 \u0627\u0644\u0639\u0645\u0648\u062f
Labeling=\u062a\u0633\u0645\u064a\u0629
Labeling.automatic=\u062a\u0644\u0642\u0627\u0626\u064a\u0629
Labeling.off=\u0644\u0627 \u0644\u0643\u0644 \u0639\u0646\u0635\u0631 \u062c\u062f\u064a\u062f
Labeling.on=\u0644\u0643\u0644 \u0639\u0646\u0635\u0631 \u062c\u062f\u064a\u062f
Labeling.pointsOnly=\u0644\u0644\u0646\u0642\u0627\u0637 \u0627\u0644\u062c\u062f\u064a\u062f\u0629 \u0641\u0642\u0637
Labeling.propertiesDefault=\u0625\u0633\u062a\u0639\u0645\u0644 \u0627\u0644\u062e\u0627\u0635\u064a\u0627\u062a \u0627\u0644\u0625\u0641\u062a\u0631\u0627\u0636\u064a\u0629
Labels=\u0625\u0638\u0647\u0627\u0631 \u0623\u0648 \u0625\u062e\u0641\u0627\u0621 \u0627\u0644\u062a\u0633\u0645\u064a\u0629
Landscape=\u0625\u062a\u062c\u0627\u0647 \u0627\u0644\u0648\u0631\u0642\u0629 \u0639\u0645\u0648\u062f\u064a
Language=\u0627\u0644\u0644\u063a\u0629
Layout=\u062a\u0635\u0645\u064a\u0645
LeftProb=\u0639\u0644\u0649 \u0627\u0644\u064a\u0633\u0627\u0631
License=\u0627\u0644\u062a\u0631\u062e\u064a\u0635 \u0644\u0644\u0645\u0633\u062a\u062e\u062f\u0645
Lightness=\u0625\u0636\u0627\u0626\u0629
LineBisector=\u0645\u0648\u0633\u0637 \u0639\u0645\u0648\u062f\u064a
LineBisector.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646 \u0623\u0648 \u0639\u0644\u0649 \u0642\u0637\u0639\u0629 \u0645\u0633\u062a\u0642\u064a\u0645
LineGraph=\u0628\u064a\u0627\u0646 \u062e\u0637\u064a
LineMenu=\u0645\u0633\u062a\u0642\u064a\u0645
Linear=\u062e\u0637\u064a
LinkedFiles=\u0645\u0644\u0641\u0627\u062a \u0645\u0631\u0637\u0628\u0629
List=\u0627\u0644\u0642\u0627\u0626\u0645\u0629
ListOfPoints=\u0642\u0627\u0626\u0645\u0629 \u0627\u0644\u0646\u0642\u0627\u0637
Load=\u0641\u062a\u062d
Location=\u0645\u0648\u0642\u0639
Locus=\u0645\u062d\u0644 \u0647\u0646\u062f\u0633\u064a
Locus.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0625\u0646\u0634\u0627\u0621 \u0627\u0644\u0645\u062d\u0644 \u0627\u0644\u0647\u0646\u062f\u0633\u064a, \u062b\u0645 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u062a\u0627\u0628\u0639\u0629 \u0645\u0646 \u062e\u0637
Logistic=\u0645\u0646\u0637\u0642\u064a
LookAndFeel=\u0627\u0644\u0645\u0638\u0647\u0631
LowQuality=\u062c\u0648\u062f\u0629 \u0645\u0646\u062e\u0641\u0638\u0629
LowerLimit=\u062d\u062f\u0623\u062f\u0646\u0649
ManagePerspectives=\u0627\u0644\u062a\u062d\u0643\u0645 \u0641\u064a \u0627\u0644\u0645\u0646\u0638\u0648\u0631\u0627\u062a
MarginOfError=\u0647\u0627\u0645\u0634 \u062e\u0637\u0623
MathematicalFunctions=\u062f\u0627\u0644\u0627\u062a \u0627\u0644\u0631\u064a\u0627\u0636\u064a\u0627\u062a
Matrices=\u0645\u0635\u0641\u0648\u0641\u0627\u062a
Matrix=\u0645\u0635\u0641\u0648\u0641\u0629
MaxCells=\u0627\u0644\u062d\u062f \u0627\u0644\u0623\u0642\u0635\u0649
MaxCells.Help=\u062d\u062f\u062f \u0645\u062c\u0645\u0648\u0639\u0629 \u062e\u0627\u0646\u0627\u062a
Maximum.short=\u0627\u0644\u062d\u062f \u0627\u0644\u0623\u0642\u0635\u0649
Mean=\u0627\u0644\u0645\u0639\u062f\u0644
MeanCells=\u0627\u0644\u0645\u0639\u062f\u0644
MeanCells.Help=\u062d\u062f\u062f \u0645\u062c\u0645\u0648\u0639\u0629 \u062e\u0627\u0646\u0627\u062a
MeanDifference=\u0645\u0639\u062f\u0644 \u0627\u0644\u0625\u0646\u062d\u0631\u0627\u0641
MeanX=X \u0627\u0644\u0645\u0639\u062f\u0644
MeanY=Y \u0627\u0644\u0645\u0639\u062f\u0644
MeasurementTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0642\u064a\u0633
Median=\u0627\u0644\u0645\u0648\u0633\u0637
Metal=\u0645\u0639\u062f\u0646
Midpoint=\u0645\u0646\u062a\u0635\u0641 \u0623\u0648 \u0645\u0631\u0643\u0632
Midpoint.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646, \u0642\u0637\u0639\u0629 \u0645\u0633\u062a\u0642\u064a\u0645, \u062f\u0627\u0626\u0631\u0629, \u0623\u0648 \u0645\u062e\u0631\u0648\u0637\u064a
MinCells=\u0627\u0644\u062d\u062f \u0627\u0644\u0623\u062f\u0646\u0649
MinCells.Help=\u062d\u062f\u062f \u0645\u062c\u0645\u0648\u0639\u0629 \u062e\u0627\u0646\u0627\u062a
Minimum.short=\u0627\u0644\u062d\u062f\u0627\u0644\u0623\u062f\u0646\u0649
MirrorAtCircle=\u062a\u0639\u0627\u0643\u0633
MirrorAtCircle.Help=\u062d\u062f\u062f \u0646\u0642\u0637\u0629, \u062b\u0645 \u062f\u0627\u0626\u0631\u0629
MirrorAtLine=\u062a\u0646\u0627\u0638\u0631 \u0645\u062d\u0648\u0631\u064a
MirrorAtLine.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u0628\u0646\u0627\u0621 \u0645\u0646\u0627\u0638\u0631\u062a\u0647, \u062b\u0645 \u0639\u0644\u0649 \u0645\u062d\u0648\u0631 \u0627\u0644\u062a\u0646\u0627\u0638\u0631
MirrorAtPoint=\u062a\u0646\u0627\u0638\u0631 \u0645\u0631\u0643\u0632\u064a
MirrorAtPoint.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u0628\u0646\u0627\u0621 \u0645\u0646\u0627\u0638\u0631\u062a\u0647, \u062b\u0645 \u0639\u0644\u0649 \u0645\u0631\u0643\u0632 \u0627\u0644\u062a\u0646\u0627\u0638\u0631
Mode=\u062a\u0645 \u0625\u062e\u062a\u064a\u0627\u0631 \u0627\u0644\u0632\u0631
Motif=\u0627\u0644\u0646\u0642\u0634
Move=\u062d\u0631\u0643
Move.Help=\u0623\u0646\u0642\u0631 \u062b\u0645 \u062d\u0631\u0643 \u0627\u0644\u0639\u0646\u0635\u0631
MoveRotate=\u062f\u0648\u0631\u0627\u0646 \u062d\u0648\u0644 \u0646\u0642\u0637\u0629
MoveRotate.Help=\u062d\u062f\u062f \u0645\u0631\u0643\u0632 \u0627\u0644\u062f\u0648\u0631\u0627\u0646 \u0623\u0648\u0644\u0627\u064b, \u062b\u0645 \u0623\u0646\u0642\u0631 \u0648 \u062d\u0631\u0643 \u0627\u0644\u0639\u0646\u0635\u0631
MovementTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u062a\u062d\u0631\u0643\u0627\u062a
MultiVarStats=\u0625\u062d\u0635\u0627\u0621 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631\u0627\u062a \u0645\u062a\u0639\u062f\u062f\u0629
MultiVarStats.Help=\u062a\u062d\u0644\u064a\u0644 \u0645\u0639\u0637\u064a\u0627\u062a \u0633\u0644\u0627\u0633\u0644 \u0625\u062d\u0635\u0627\u0626\u064a\u0629 \u062a\u0645 \u062a\u062d\u062f\u064a\u062f\u0647\u0627 \u0645\u0646 \u0623\u0639\u0645\u062f\u0629 \u0627\u0644\u062c\u062f\u0648\u0644
MultiVariableStatistics=\u0625\u062d\u0635\u0627\u0621 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631\u0627\u062a \u0645\u062a\u0639\u062f\u062f\u0629
Name=\u0627\u0644\u0625\u0633\u0645
NameAndDraw=\u0627\u0633\u0645 \u0648 \u0631\u0633\u0645
NameAndDraw.Help=\u0631\u0633\u0645 \u0648 \u062a\u0633\u0645\u064a\u0629 \u0627\u0644\u062e\u0637\u0648\u0637
NameIcon=\u0627\u0644\u0625\u0633\u0645 \u0648 \u0627\u0644\u0625\u064a\u0642\u0648\u0646\u0629
New=\u062c\u062f\u064a\u062f
NewWindow=\u0646\u0627\u0641\u0630\u0629 \u062c\u062f\u064a\u062f\u0629
Next=\u0627\u0644\u062a\u0627\u0644\u064a
None=\u0644\u0627\u0634\u064a\u0626
NormalCurve=\u0627\u0644\u0645\u0646\u062d\u0646\u0649 \u0627\u0644\u0637\u0628\u064a\u0639\u064a
NormalQuantilePlot=Quantile Loi Normale
Normalized=Normalisée
NullHypothesis=\u0641\u0631\u0636\u064a\u0629 \u0644\u0627\u063a\u064a\u0629
NullHypothesis.short=\u0644\u0627\u063a
Numeric=\u0639\u062f\u062f\u064a\u0629
Numeric.Help=\u062a\u0642\u064a\u064a\u0645 \u0631\u0642\u0645\u064a
Objects=\u0627\u0644\u0639\u0646\u0627\u0635\u0631
OneVarStats=\u0625\u062d\u0635\u0627\u0621 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631 \u0648\u0627\u062d\u062f
OneVarStats.Help=\u062a\u062d\u0644\u064a\u0644 \u0627\u0644\u0642\u064a\u0645 \u0627\u0644\u0639\u062f\u062f\u064a\u0629\u0627\u0644\u062a\u064a \u062a\u0645 \u062a\u062d\u062f\u064a\u062f\u0647\u0627
OneVariable=\u0645\u062a\u063a\u064a\u0631 \u0648\u0627\u062d\u062f
OneVariableInference=\u0627\u0633\u062a\u062f\u0644\u0627\u0644 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631 \u0648\u0627\u062d\u062f
OneVariableStatistics=\u0625\u062d\u0635\u0627\u0621 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631 \u0648\u0627\u062d\u062f
OnlyOpaqueFills=\u0641\u0642\u0637 \u0627\u0644\u063a\u064a\u0631 \u0634\u0641\u0627\u0641\u0629
Opacity=\u0645\u0633\u062a\u0648\u064a\u0627\u062a \u0627\u0644\u0634\u0641\u0627\u0641\u064a\u0629
OpenFileFolder=\u0641\u062a\u062d \u0645\u0644\u0641 \u0627\u0644\u0645\u062c\u0644\u062f\u0627\u062a
OpenFromWebpage=\u0641\u062a\u062d \u0645\u0646 \u0627\u0644\u0648\u0627\u0628
OpenWebpage=\u0641\u062a\u062d \u0635\u0641\u062d\u0629 \u0648\u0627\u0628
Operation=\u0639\u0645\u0644\u064a\u0629
OperationTable=\u062c\u062f\u0648\u0644 \u0627\u0644\u0639\u0645\u0644\u064a\u0627\u062a
Options=\u062e\u064a\u0627\u0631\u0627\u062a
Orthogonal=\u0645\u0633\u062a\u0642\u064a\u0645 \u0639\u0645\u0648\u062f\u064a
Orthogonal.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u062b\u0645 \u0639\u0644\u0649 \u0627\u0644\u0645\u0633\u062a\u0642\u064a\u0645 \u0627\u0644\u0639\u0645\u0648\u062f\u064a \u0639\u0644\u064a\u0647
Other=\u0622\u062e\u0631
OutputObjects=\u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u0646\u0627\u062a\u062c\u0629
Overlay=\u064a\u0636\u0639 \u0641\u0648\u0642
OverlayFrequencyPolygon=\u0648\u0636\u0639 \u0645\u0636\u0644\u0639\u0627\u062a \u0627\u0644\u062a\u0648\u0627\u062a\u0631 \u0641\u0648\u0642 \u0628\u0639\u0636\u0647\u0627
OverlayNormalCurve=\u0648\u0636\u0639 \u0641\u0648\u0642 \u0627\u0644\u0645\u0646\u062d\u0646\u064a \u0627\u0644\u0637\u0628\u064a\u0639\u064a
Overwrite=\u0639\u0648\u0651\u0636
PairedT=\u0625\u0642\u0631\u0627\u0646
Parabola=\u0642\u0637\u0639 \u0645\u0643\u0627\u0641\u0626
Parabola.Help=\u062d\u062f\u062f \u0646\u0642\u0637\u0629 \u062b\u0645 \u062f\u0644\u064a\u0644
Parallel=\u0645\u0633\u062a\u0642\u064a\u0645 \u0645\u0648\u0627\u0632\u064a
Parallel.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u062b\u0645 \u0639\u0644\u0649 \u0627\u0644\u0645\u0633\u062a\u0642\u064a\u0645 \u0627\u0644\u0645\u0648\u0627\u0632\u064a \u0644\u0647
Paste=\u0644\u0635\u0642
PasteDataFromClipboard=\u0644\u0635\u0642 \u0645\u0639\u0637\u064a\u0627\u062a \u0645\u0646 \u0627\u0644\u062d\u0627\u0641\u0638\u0629
PasteSpecial=\u0644\u0635\u0642 \u062e\u0627\u0635
Pen=\u0642\u0644\u0645
Pen.Help=\u0627\u0631\u0633\u0645 \u062b\u0645 \u062d\u062f\u062f \u0623\u062f\u0627\u062a \u0622\u062e\u0631\u0649 \u0644\u0644\u0625\u0646\u062a\u0647\u0627\u0621
Perspective.AlgebraAndGraphics=\u0627\u0644\u062c\u0628\u0631 \u0648 \u0627\u0644\u0631\u0633\u0645 \u0627\u0644\u0628\u064a\u0627\u0646\u064a
Perspective.BasicGeometry=\u0627\u0644\u0647\u0646\u062f\u0633\u0629 \u0627\u0644\u0623\u0633\u0627\u0633\u064a\u0629
Perspective.CASAndGraphics=\u0627\u0644\u0631\u0633\u0645 \u0648 \u0627\u0644\u062d\u0633\u0627\u0628
Perspective.Geometry=\u0627\u0644\u0647\u0646\u062f\u0633\u0629
Perspective.Primary=\u0623\u0633\u0627\u0633\u064a
Perspective.TableAndGraphics=\u0627\u0644\u062c\u062f\u0648\u0644 \u0648 \u0627\u0644\u0631\u0633\u0645 \u0627\u0644\u0628\u064a\u0627\u0646\u064a
Perspective.Whiteboard=\u0627\u0644\u0633\u0628\u0648\u0631\u0629 \u0627\u0644\u0628\u0636\u0627\u0621
Perspectives=\u0627\u0644\u0645\u0646\u0638\u0648\u0631\u0627\u062a
Point=\u0646\u0642\u0637\u0629 \u062c\u062f\u064a\u062f\u0629
Point.Help=\u0623\u0646\u0642\u0631 \u0644\u062a\u062d\u062f\u064a\u062f \u0645\u0643\u0627\u0646 \u0627\u0644\u0646\u0642\u0637\u0629
PointCapturing=\u0645\u0633\u0643 \u0646\u0642\u0637\u0629
PointInside=\u0646\u0642\u0637\u0629 \u0641\u064a \u0645\u0646\u0637\u0642\u0629
PointMenu=\u0646\u0642\u0637\u0629
PointOnObject=\u0646\u0642\u0637\u0629 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631
PointOnObject.Help=\u0623\u0646\u0642\u0631 \u062f\u0627\u062e\u0644 \u0627\u0644\u0639\u0646\u0635\u0631 \u0623\u0648 \u0639\u0644\u0649  \u0645\u062d\u064a\u0637 \u0627\u0644\u0639\u0646\u0635\u0631 \u0644\u0625\u0646\u0634\u0627\u0621 \u0646\u0642\u0637\u0629
PointStyle=\u0646\u0645\u0637 \u0627\u0644\u0646\u0642\u0637\u0629
PointTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0646\u0642\u0637\u0629
Polar=\u0642\u0637\u0628\u064a
PolarDiameter=\u0642\u0637\u0628\u064a
PolarDiameter.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0623\u0648 \u0645\u0633\u062a\u0642\u064a\u0645 \u0623\u0648\u0644\u0627\u064b, \u062b\u0645 \u0639\u0644\u0649 \u062f\u0627\u0626\u0631\u0629 \u0623\u0648 \u0645\u062e\u0631\u0648\u0637\u064a
PolyLine=\u0645\u062a\u0639\u062f\u062f \u0627\u0644\u062e\u0637\u0648\u0637 \u0628\u064a\u0646 \u0646\u0642\u0637\u062a\u064a\u0646
PolyLine.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0643\u0644 \u0627\u0644\u0642\u0645\u0645 \u062b\u0645 \u0639\u062f\u0651 \u0625\u0644\u0649 \u0623\u0648\u0644 \u0642\u0645\u0629 \u0645\u0646 \u062c\u062f\u064a\u062f
Polygon=\u0645\u0636\u0644\u0639
Polygon.Help=\u0623\u0646\u0642\u0631 \u0644\u062a\u062d\u062f\u064a\u062f \u0627\u0644\u0631\u0624\u0648\u0633, \u0644\u0644\u0625\u0646\u062a\u0647\u0627\u0621 \u0639\u062f\u0651 \u0645\u0646 \u062c\u062f\u064a\u062f \u0627\u0644\u0649 \u0627\u0644\u0646\u0642\u0637\u0629 \u0627\u0644\u0627\u0648\u0644\u0649
PolygonTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0645\u0636\u0644\u0639
Polynomial=\u0645\u062a\u0639\u062f\u062f \u0627\u0644\u062d\u062f\u0648\u062f
Portrait=\u0625\u062a\u062c\u0627\u0647 \u0627\u0644\u0648\u0631\u0642\u0629 \u0623\u0641\u0642\u064a
Power=\u0642\u0648\u0651\u0629
Preview=\u0639\u0631\u0636 \u0623\u0648\u0644\u064a
Print=\u0637\u0628\u0627\u0639\u0629
PrintPreview=\u0645\u0639\u0627\u064a\u0646\u0629 \u0642\u0628\u0644 \u0627\u0644\u0637\u0628\u0627\u0639\u0629
Probability=\u0627\u062d\u062a\u0645\u0627\u0644
ProbabilityCalculator=\u062d\u0633\u0627\u0628 \u0627\u0644\u0625\u062d\u062a\u0645\u0627\u0644\u0627\u062a
ProbabilityCalculator.Help=\u062d\u0648\u0627\u0631 \u0644\u062d\u0633\u0627\u0628 \u0627\u0644\u0625\u062d\u062a\u0645\u0627\u0644\u0627\u062a
Properties.Algebra=\u0627\u0644\u062c\u0628\u0631
Properties.Basic=\u0623\u0633\u0627\u0633\u064a
Properties.Position=\u0627\u0644\u0645\u0648\u0642\u0639
Properties.Style=\u0627\u0644\u0646\u0645\u0637
Radiant=\u0631\u0627\u062f\u064a\u0627\u0646
Ray=\u0646\u0635\u0641 \u0645\u0633\u062a\u0642\u064a\u0645 \u0645\u0627\u0631 \u0645\u0646 \u0646\u0642\u0637\u062a\u064a\u0646
Ray.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646
Recent=\u0641\u062a\u062d \u062d\u062f\u064a\u062b\u0627
RecomputeAllViews=\u0625\u0639\u0627\u062f\u0629 \u0627\u0644\u062d\u0633\u0627\u0628 \u0645\u0646 \u062c\u062f\u064a\u062f
RecordToSpreadsheet=\u062d\u0641\u0638 \u0641\u064a \u062c\u062f\u0648\u0644
RecordToSpreadsheet.Help=\u062d\u062f\u062f \u0627\u0644\u0639\u0646\u0635\u0631 \u0627\u0644\u0630\u064a \u062a\u0631\u064a\u062f \u0645\u0631\u0627\u0642\u0628\u062a\u0647,\u062b\u0645 \u063a\u064a\u0651\u0631 \u0627\u0644\u0628\u0646\u0627\u0621
RecoveryCancel=\u0625\u0644\u063a\u0627\u0621
RecoveryCancelQuestion=\u0647\u0644 \u0623\u0646\u062a \u0645\u062a\u0623\u0643\u062f \u0645\u0646 \u0639\u0645\u0644\u064a\u0629 \u0627\u0644\u0625\u0644\u063a\u0627\u0621
RecoveryOpen=\u0641\u062a\u062d \u0645\u0644\u0641 \u062a\u0645 \u0625\u062a\u0644\u0627\u0641\u0647
RecoverySave=\u062d\u0641\u0638
RecoveryText=\u064a\u0645\u0643\u0646 \u0625\u0639\u0627\u062f\u0629 \u0645\u0644\u0641 \u062a\u0645 \u0625\u062a\u0644\u0627\u0641\u0647
RecoveryTitle=\u0625\u0639\u0627\u062f\u0629 \u0645\u0644\u0641 \u062a\u0645 \u0625\u062a\u0644\u0627\u0641\u0647
Red=\u0623\u062d\u0645\u0631
Redo=\u062a\u0643\u0631\u0627\u0631
Refresh=\u062a\u062c\u062f\u064a\u062f \u0627\u0644\u0639\u0631\u0636
RegressionAnalysis=\u062a\u062d\u0644\u064a\u0644 \u0627\u0644\u062a\u0639\u062f\u064a\u0644\u0627\u062a
RegressionInference=\u0625\u0633\u062a\u062f\u0644\u0627\u0644
RegressionModel=\u0646\u0645\u0648\u0630\u062c \u062a\u0639\u062f\u064a\u0644\u0627\u062a
RegularPolygon=\u0645\u0636\u0644\u0639 \u0645\u0646\u062a\u0638\u0645
RegularPolygon.Help=\u0646\u0642\u0637\u062a\u064a\u0646 \u062b\u0645 \u0639\u062f\u062f
Relation=\u0639\u0644\u0627\u0642\u0629 \u0628\u064a\u0646 \u0639\u0646\u0635\u0631\u064a\u0646
Relation.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631\u064a\u0646
Relative=\u0646\u0633\u0628\u064a
RemoveLineBreaks=\u0625\u0632\u0627\u0644\u0629 \u0641\u0648\u0627\u0635\u0644 \u0627\u0644\u062e\u0637
RemoveTrace=\u0625\u0632\u0627\u0644\u0629 \u0627\u0644\u0639\u0646\u0635\u0631 \u0645\u0646 \u0642\u0627\u0626\u0645\u0629 \u0627\u0644\u0622\u062b\u0627\u0631
Rename=\u0625\u0639\u0627\u062f\u0629 \u062a\u0633\u0645\u064a\u0629
ReplaceAll=\u0627\u0633\u062a\u0628\u062f\u0627\u0644 \u0643\u0644 \u0627\u0644\u062e\u0627\u0646\u0627\u062a
RequireEquals=\u0636\u0631\u0648\u0631\u064a \u0643\u062a\u0627\u0628\u0629 \u0639\u0644\u0627\u0645\u0629 \u0627\u0644\u062a\u0633\u0627\u0648\u064a  \u0642\u0628\u0644 \u0643\u062a\u0627\u0628\u0629 \u0627\u0644\u0623\u0645\u0631
ResidualPlot=\u0628\u0642\u0627\u064a\u0627
Result=\u0627\u0644\u0646\u062a\u064a\u062c\u0629
ReturnAngleInverseTrig=\u064a\u062d\u062f\u062f \u0627\u0644\u0632\u0627\u0648\u064a\u0629 \u0628\u0627\u0644\u0646\u0633\u0628\u0629 \u0644\u0644\u062f\u0644\u0627\u062a \u0627\u0644\u0645\u062b\u0644\u062b\u064a\u0629 \u0627\u0644\u0639\u0643\u0633\u064a\u0629
RightAngleStyle=\u0631\u0645\u0632 \u0627\u0644\u0632\u0627\u0648\u064a\u0629 \u0627\u0644\u0642\u0627\u0626\u0645\u0629
RightProb=\u0639\u0644\u0649 \u0627\u0644\u064a\u0645\u064a\u0646
RigidPolygon=\u0645\u0636\u0644\u0639 \u0644\u0627 \u0645\u062a\u063a\u064a\u0631
RigidPolygon.Help=\u062d\u062f\u062f \u0643\u0644 \u0627\u0644\u0642\u0645\u0645 \u062b\u0645 \u0639\u062f \u0627\u0644\u0649 \u0627\u0644\u0642\u0645\u0629 \u0627\u0644\u0623\u0648\u0644\u0649
RootsAndFractions=\u0627\u0644\u062c\u0630\u0648\u0631 \u0648 \u0627\u0644\u0643\u0633\u0648\u0631
RotateByAngle=\u062f\u0648\u0631\u0627\u0646
RotateByAngle.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u062f\u0648\u0631\u0627\u0646\u0647 \u0623\u0648\u0644\u0627\u064b, \u062b\u0645 \u0639\u0644\u0649 \u0645\u0631\u0643\u0632 \u0627\u0644\u062f\u0648\u0631\u0627\u0646, \u062b\u0645 \u062d\u062f\u062f \u0642\u064a\u0633 \u0627\u0644\u0632\u0627\u0648\u064a\u0629
Rounding=\u0627\u0644\u062a\u0642\u0631\u064a\u0628\u064a\u0629
RowHeader=\u0627\u0644\u062e\u0637 \u0627\u0644\u0631\u0623\u0633\u064a
RowLimit=\u0639\u062f\u062f \u0627\u0644\u062e\u0637\u0648\u0637
RowOrder=\u062a\u0631\u062a\u064a\u0628 \u0627\u0644\u062e\u0637\u0648\u0637
Sample1=\u0639\u064a\u0646\u0629 1
Sample2=\u0639\u064a\u0646\u0629 2
Saturation=\u0627\u0644\u062a\u0634\u0628\u0639
Save=\u062d\u0641\u0638
SaveAs=\u062d\u0641\u0638 \u0628\u0625\u0633\u0645
SaveCurrentFileQuestion=\u0647\u0644 \u062a\u0631\u064a\u062f \u062d\u0641\u0638 \u0627\u0644\u0645\u0644\u0641\u061f
SaveCurrentPerspective=\u062d\u0641\u0638 \u0627\u0644\u0645\u0646\u0638\u0648\u0631 \u0627\u0644\u062d\u0627\u0644\u064a
SavePrintUndo=\u062a\u0645\u0643\u064a\u0646 \u062d\u0641\u0638 \u0637\u0628\u0627\u0639\u0629 \u0648 \u062a\u0631\u0627\u062c\u0639
SaveToXML=\u062d\u0641\u0638 XML
Scatterplot=\u0645\u062e\u0637\u0637 \u0627\u0644\u062a\u0634\u062a\u062a
Segment=\u0642\u0637\u0639\u0629 \u0645\u0633\u062a\u0642\u064a\u0645 \u0645\u062d\u062f\u062f\u0629 \u0628\u0646\u0642\u0637\u062a\u064a\u0646
Segment.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646
SegmentFixed=\u0642\u0637\u0639\u0629 \u0645\u0633\u062a\u0642\u064a\u0645 \u0645\u062d\u062f\u062f\u0629 \u0628\u0628\u064f\u0639\u062f \u0639\u0646 \u0646\u0642\u0637\u0629
SegmentFixed.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u062b\u0645 \u062d\u062f\u062f \u0642\u064a\u0633 \u0637\u0648\u0644 \u0642\u0637\u0639\u0629 \u0627\u0644\u0645\u0633\u062a\u0642\u064a\u0645
Select=\u062d\u062f\u062f \u0639\u0646\u0635\u0631
Select.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0639\u0646\u0635\u0631 \u0644\u062a\u062d\u062f\u064a\u062f\u0647
SelectACurve=\u062d\u062f\u062f \u0645\u0646\u062d\u0646\u0649
SelectAll=\u062d\u062f\u062f \u0627\u0644\u0643\u0644
SelectAnObjectToTrace=\u062d\u062f\u062f \u0639\u0646\u0635\u0631 \u0644\u062a\u0631\u0643 \u0623\u062b\u0627\u0631\u0647
SelectAncestors=\u0625\u062e\u062a\u064a\u0627\u0631 \u0627\u0644\u0623\u062c\u062f\u0627\u062f
SelectCurrentLayer=\u062d\u062f\u062f \u0627\u0644\u0637\u0628\u0642\u0629 \u0627\u0644\u062d\u0627\u0644\u064a\u0629
SelectDescendants=\u0625\u062e\u062a\u064a\u0627\u0631 \u0623\u062d\u0641\u0627\u062f
Semicircle=\u0646\u0635\u0641 \u062f\u0627\u0626\u0631\u0629 \u0645\u062d\u062f\u062f\u0629 \u0628\u0646\u0642\u0637\u062a\u064a\u0646
Semicircle.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646
Semicolon=\u0646\u0642\u0637\u0629 - \u0641\u0627\u0635\u0644
Separator=\u0641\u0627\u0635\u0644
SetClasssesManually=\u062a\u0639\u064a\u064a\u0646 \u0641\u0626\u0627\u062a \u064a\u062f\u0648\u064a\u0627
SetToCurrentLocation=\u0641\u064a \u0627\u0644\u0645\u0639\u064a\u0651\u0646 \u0627\u0644\u062d\u0627\u0644\u064a
Settings=\u0627\u0644\u0625\u0639\u062f\u0627\u062f\u0627\u062a
Settings.ResetDefault=\u0627\u0644\u0631\u062c\u0648\u0639 \u0627\u0644\u0649 \u0627\u0644\u0625\u0639\u062f\u0627\u062f\u0627\u062a \u0627\u0644\u0625\u0641\u062a\u0631\u0627\u0636\u064a\u0629
Settings.Save=\u062d\u0641\u0638 \u0627\u0644\u0625\u0639\u062f\u0627\u062f\u0627\u062a
Share=\u0627\u0634\u062a\u0631\u0627\u0643
Show=\u0639\u0631\u0636
ShowAtTop=\u0639\u0631\u0636 \u0641\u064a \u0627\u0644\u0642\u0645\u0629
ShowAxesGrid=\u0639\u0631\u0636 \u0627\u0644\u0645\u062d\u0627\u0648\u0631 / \u0627\u0644\u0634\u0628\u0643\u0629
ShowCheckBox=\u0645\u0631\u0628\u0639 \u0627\u062e\u062a\u064a\u0627\u0631: \u0625\u0638\u0647\u0627\u0631 / \u0625\u062e\u0641\u0627\u0621 \u0627\u0644\u0639\u0646\u0627\u0635\u0631
ShowCheckBox.Help=\u0623\u0646\u0642\u0631 \u0641\u064a \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0644\u0625\u0646\u0634\u0627\u0621 \u0645\u0631\u0628\u0639 \u0627\u062e\u062a\u064a\u0627\u0631
ShowColumnHeader=\u0639\u0631\u0636 \u0639\u0646\u0627\u0648\u064a\u0646 \u0627\u0644\u0623\u0648\u062f\u064a\u0629
ShowCornerCoordinates=\u0625\u0638\u0647\u0627\u0631 \u0625\u062d\u062f\u0627\u062b\u064a\u0627\u062a \u0627\u0644\u0631\u0643\u0646
ShowData=\u0639\u0631\u0636 \u0627\u0644\u0645\u0639\u0637\u064a\u0627\u062a
ShowFileBrowser=\u0639\u0631\u0636 \u0645\u0644\u0641 \u0627\u0644\u062a\u0635\u0641\u062d
ShowGridlines=\u0625\u0638\u0647\u0627\u0631 \u0627\u0644\u0634\u0628\u0643\u0629
ShowHide=\u0625\u0638\u0647\u0627\u0631 / \u0625\u062e\u0641\u0627\u0621 \u0627\u0644\u0639\u0646\u0627\u0635\u0631
ShowHideLabel=\u0625\u0638\u0647\u0627\u0631 / \u0625\u062e\u0641\u0627\u0621 \u0627\u0644\u062a\u0633\u0645\u064a\u0629
ShowHideLabel.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u0625\u0638\u0647\u0627\u0631 \u0623\u0648 \u0625\u062e\u0641\u0627\u0621 \u062a\u0633\u0645\u064a\u062a\u0647
ShowHideLabels=\u0625\u0638\u0647\u0627\u0631 / \u0625\u062e\u0641\u0627\u0621 \u0627\u0644\u062a\u0633\u0645\u064a\u0627\u062a
ShowHideObject=\u0625\u0638\u0647\u0627\u0631 / \u0625\u062e\u0641\u0627\u0621 \u0639\u0646\u0635\u0631
ShowHideObject.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0644\u0625\u062e\u0641\u0627\u0626\u0647\u0627, \u062b\u0645 \u0639\u0644\u0649 \u0623\u064a \u0632\u0631 \u0622\u062e\u0631 \u0644\u062a\u0637\u0628\u064a\u0642 \u0627\u0644\u0623\u0645\u0631
ShowHorizontalScrollbars=\u0625\u0638\u0647\u0627\u0631 \u0634\u0631\u064a\u0637 \u0627\u0644\u062a\u0645\u0631\u064a\u0631 \u0627\u0644\u0623\u0641\u0642\u064a
ShowInToolBar=\u0625\u0638\u0647\u0627\u0631 \u0639\u0644\u0649 \u0634\u0631\u064a\u0637 \u0627\u0644\u0623\u062f\u0648\u0627\u062a
ShowInputField=\u0625\u0638\u0647\u0627\u0631 \u062d\u0642\u0644 \u0627\u062f\u062e\u0627\u0644 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062a
ShowMenuBar=\u0625\u0638\u0647\u0627\u0631 \u0639\u0644\u0649 \u0634\u0631\u064a\u0637 \u0627\u0644\u0642\u0648\u0627\u0626\u0645
ShowMouseCoordinates=\u0625\u0638\u0647\u0627\u0631 \u0625\u062d\u062f\u0627\u062b\u064a\u0627\u062a \u0645\u0634\u064a\u0631 \u0627\u0644\u0641\u0623\u0631\u0629
ShowPlot2=\u0625\u0638\u0647\u0627\u0631 \u0631\u0633\u0645 \u062b\u0646\u0627\u0626\u064a \u0627\u0644\u0623\u0628\u0639\u0627\u062f
ShowResetIcon=\u0625\u0638\u0647\u0627\u0631 \u0627\u064a\u0642\u0648\u0646\u0629 \u0625\u0639\u0627\u062f\u0629 \u0627\u0644\u0628\u0646\u0627\u0621
ShowRowHeader=\u0625\u0638\u0647\u0627\u0631 \u062a\u0633\u0645\u064a\u0629 \u0627\u0644\u0623\u0633\u0637\u0631
ShowStatistics=\u0639\u0631\u0636 \u0627\u0644\u0625\u062d\u0635\u0627\u0621
ShowToolBar=\u0625\u0638\u0647\u0627\u0631 \u0634\u0631\u064a\u0637 \u0627\u0644\u0623\u062f\u0648\u0627\u062a
ShowToolBarHelp=\u0625\u0638\u0647\u0627\u0631\u062a\u0639\u0644\u064a\u0645\u0627\u062a \u0634\u0631\u064a\u0637 \u0627\u0644\u0623\u062f\u0648\u0627\u062a
ShowVerticalScrollbars=\u0625\u0638\u0647\u0627\u0631 \u0634\u0631\u064a\u0637 \u0627\u0644\u062a\u0645\u0631\u064a\u0631 \u0627\u0644\u0639\u0645\u0648\u062f\u064a
Sin=\u062c\u064a\u0628 \u0627\u0644\u0632\u0627\u0648\u064a\u0629
SingleFile=\u0645\u0644\u0641 \u0648\u0627\u062d\u062f
SingleFileTabs=\u0645\u0644\u0641 \u0648\u0627\u062d\u062f
Slider=\u0632\u0631 \u0627\u0644\u0645\u062a\u063a\u064a\u0631\u0627\u062a
Slider.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0644\u062a\u062d\u062f\u064a\u062f \u0645\u0643\u0627\u0646 \u0632\u0631 \u0627\u0644\u0645\u062a\u063a\u064a\u0631\u0627\u062a
Slope=\u0645\u064e\u064a\u0652\u0644
Slope.Help=\u062d\u062f\u062f \u0645\u0633\u062a\u0642\u064a\u0645 \u0623\u0648 \u0646\u0635\u0641 \u0645\u0633\u062a\u0642\u064a\u0645 \u0623\u0648 \u0642\u0637\u0639\u0629 \u0645\u0633\u062a\u0642\u064a\u0645
SnapToGrid=\u0627\u0646\u0637\u0628\u0627\u0642 \u0639\u0644\u0649 \u0627\u0644\u0634\u0628\u0643\u0629
SnapToObjects=\u0627\u0646\u0637\u0628\u0627\u0642 \u0639\u0644\u0649 \u0627\u0644\u0639\u0646\u0627\u0635\u0631
SnapToPoints=\u0627\u0646\u0637\u0628\u0627\u0642 \u0639\u0644\u0649 \u0627\u0644\u0646\u0642\u0627\u0637
Solution=\u0627\u0644\u062d\u0644
Solution.Help=\u0627\u0644\u0628\u062d\u062b \u0639\u0646 \u062d\u0644\u0648\u0644 \u0627\u0644\u0645\u0639\u0627\u062f\u0644\u0627\u062a
Solve=\u062d\u0651\u0644
Solve.Help=\u062d\u0651\u0644 \u0627\u0644\u0645\u0639\u0627\u062f\u0644\u0627\u062a
Sort=\u062a\u0631\u062a\u064a\u0628 \u0627\u0644\u062e\u0627\u0646\u0627\u062a
Sort.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u0644\u062a\u0631\u062a\u064a\u0628\u0647\u0627
SortBy=\u062a\u0631\u062a\u064a\u0628 \u062d\u0633\u0628
Space=\u0627\u0644\u0645\u0633\u0627\u0641\u0629
SpaceBetweenThousands=\u0627\u0644\u0645\u0633\u0627\u0641\u0629 \u0628\u064a\u0646 \u0627\u0644\u0623\u0644\u0627\u0641
Spacing=\u0627\u0644\u0645\u0633\u0627\u0641\u0627\u062a
SpecialLineTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u062e\u0637 \u0627\u0644\u062e\u0627\u0635
SpecialObjectTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u062e\u0627\u0635\u0629
Sphere2=\u0643\u0631\u0629: \u0645\u0631\u0643\u0632 \u0648 \u0646\u0642\u0637\u0629
Sphere2.Help=\u062d\u062f\u062f \u0627\u0644\u0645\u0631\u0643\u0632 \u062b\u0645 \u0646\u0642\u0637\u0629 \u0645\u0646\u0647\u0627
SpherePointRadius=\u0643\u0631\u0629:\u0645\u0631\u0643\u0632 \u0648 \u0634\u0639\u0627\u0639
SpherePointRadius.Help=\u062d\u062f\u062f \u0627\u0644\u0645\u0631\u0643\u0632 \u062b\u0645 \u0627\u0644\u0634\u0639\u0627\u0639
Split=\u062a\u062c\u0632\u0626\u0629 \u062e\u0627\u0646\u0627\u062a \u0627\u0644\u0639\u0645\u0648\u062f
Split.Help=\u062d\u062f\u062f\u0627\u0644\u062e\u0627\u0646\u0627\u062a \u0644\u062a\u062c\u0632\u0626\u062a\u0647\u0627
SpreadsheetOptions=\u062e\u064a\u0627\u0631\u0627\u062a \u0627\u0644\u062c\u062f\u0648\u0644
Stack=\u0627\u062f\u0645\u0627\u062c \u062e\u0627\u0646\u0627\u062a \u0627\u0644\u0639\u0645\u0648\u062f
Stack.Help=\u062d\u062f\u062f \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u0645\u0646 \u0627\u0644\u0639\u0645\u0648\u062f \u0644\u0625\u062f\u0645\u0627\u062c\u0647\u0627
StackedBoxPlots=\u0635\u0646\u0627\u062f\u064a\u0642 \u0645\u0643\u062f\u0633\u0629
StandardError=\u062e\u0637\u0626 \u062a\u0644\u0642\u0627\u0626\u064a
Start=\u0627\u0644\u0628\u062f\u0627\u064a\u0629
StartRow=\u062e\u0637 \u0627\u0644\u0628\u062f\u0627\u064a\u0629
Statistics=\u0627\u0644\u0625\u062d\u0635\u0627\u0621
Statistics2=\u0627\u0644\u0625\u062d\u0635\u0627\u06212
StemPlot=\u0634\u062c\u0631\u0629 :\u063a\u0633\u0646 \u0648\u0623\u0648\u0631\u0627\u0642
Step=\u062e\u0637\u0648\u0629
Substitute=\u062a\u0639\u0648\u064a\u0636
Substitute.Help=\u062a\u0639\u0648\u064a\u0636 \u062c\u0632\u0621 \u0645\u0646 \u0627\u0644\u0639\u0628\u0627\u0631\u0629
SubstituteDialog=\u062d\u0648\u0627\u0631 \u0627\u0644\u062a\u0639\u0648\u064a\u0636
SumCells=\u0627\u0644\u0645\u062c\u0645\u0648\u0639
SumCells.Help=\u062d\u062f\u062f \u0645\u062c\u0645\u0648\u0639\u0629 \u0645\u0646 \u062e\u0627\u0646\u0627\u062a
SumsAndIntegrals=\u0627\u0644\u0645\u062c\u0645\u0648\u0639 \u0648 \u0627\u0644\u062a\u0643\u0627\u0645\u0644
Symbol.And=\u0648
Symbol.Angle=\u0632\u0627\u0648\u064a\u0629
Symbol.AngleMeasure=\u0642\u064a\u0633 \u0627\u0644\u0632\u0627\u0648\u064a\u0629
Symbol.BooleanEqual=\u064a\u0633\u0627\u0648\u064a
Symbol.Cube=\u0645\u0643\u0639\u0628
Symbol.Degree=\u062f\u0631\u062c\u0629
Symbol.ElementOf=\u064a\u0646\u062a\u0645\u064a
Symbol.GreaterThanEqualTo=\u0623\u0643\u0628\u0631 \u0623\u0648 \u064a\u0633\u0627\u0648\u064a \u0644\u0640
Symbol.Infinity=\u0644\u0627\u0646\u0647\u0627\u064a\u0629
Symbol.LessThanEqualTo=\u0623\u0635\u063a\u0631 \u0623\u0648 \u064a\u0633\u0627\u0648\u064a \u0644\u0640
Symbol.NBSP=\u0641\u0636\u0627\u0621 \u063a\u064a\u0631 \u0645\u0646\u0642\u0633\u0645\u0629
Symbol.Negation=\u0644\u0627
Symbol.NotEqual=\u0645\u062e\u0627\u0644\u0641\u0629 \u0644\u0640
Symbol.Or=\u0623\u0648
Symbol.Parallel=\u0645\u0648\u0627\u0632\u064a
Symbol.Perpendicular=\u0639\u0645\u0648\u062f\u064a
Symbol.Square=\u0645\u0631\u0628\u0639
Symbol.StrictSubset=\u0645\u062d\u062a\u0648\u0649 \u0642\u0637\u0639\u0627 \u0641\u064a
Symbol.Subset=\u0645\u062d\u062a\u0648\u0649 \u0641\u064a
Symbol.VectorProduct=\u062c\u0630\u0627\u0621 \u0645\u0648\u062c\u0647\u0627\u062a
Symbols=\u0627\u0644\u0631\u0645\u0648\u0632
TEstimateDifferenceOfMeans=\u062a\u0642\u062f\u064a\u0631 \u062a :\u0627\u0644\u0641\u0631\u0642 \u0628\u064a\u0646 \u0627\u0644\u0645\u0639\u062f\u0644\u0627\u062a
TEstimatePairedDifferences=\u062a\u0642\u062f\u064a\u0631 \u062a :\u0627\u0644\u0641\u0648\u0627\u0631\u0642 \u0627\u0644\u0638\u0627\u0647\u0631\u0629
TMeanInterval=\u062a\u0642\u062f\u064a\u0631 \u062a :\u0627\u0644\u0645\u062c\u0627\u0644\u0627\u062a
TMeanTest=T \u0627\u062e\u062a\u0628\u0627\u0631 \u0627\u0644\u0645\u0639\u062f\u0644
TTestDifferenceOfMeans=T \u0627\u062e\u062a\u0628\u0627\u0631 \u0641\u0627\u0631\u0642 \u0627\u0644\u0645\u0639\u062f\u0644
TTestPairedDifferences=T \u0627\u062e\u062a\u0628\u0627\u0631 \u0627\u0644\u0641\u0627\u0631\u0642 \u0627\u0644\u0638\u0627\u0647\u0631
Tab=\u0639\u0631\u0648\u0629
Table=\u062c\u062f\u0648\u0644
Tangent=\u0627\u0644\u0645\u0633\u062a\u0642\u064a\u0645\u0627\u062a \u0627\u0644\u0645\u0645\u0627\u0633\u0629
Tangent.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0623\u0648\u0644\u0627\u064b, \u062b\u0645 \u0639\u0644\u0649 \u062f\u0627\u0626\u0631\u0629, \u0645\u062e\u0631\u0648\u0637\u064a \u0623\u0648 \u062f\u0627\u0644\u0629
Text=\u0625\u062f\u0631\u062c \u0646\u0635
Text.Help=\u0623\u0646\u0642\u0631 \u0641\u064a \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0623\u0648 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0644\u062a\u062d\u062f\u064a\u062f \u0645\u0643\u0627\u0646 \u0627\u0644\u0646\u0635
TextFieldAction=\u0625\u062f\u0631\u0627\u062c \u0645\u0631\u0628\u0639 \u0627\u062f\u062e\u0627\u0644 \u0627\u0644\u0645\u0639\u0637\u064a\u0627\u062a
TextFieldAction.Help=\u0623\u0646\u0642\u0631 \u0641\u064a \u0627\u0644\u0631\u0633\u0645 \u0644\u0625\u062f\u0631\u0627\u062c \u0645\u0631\u0628\u0639 \u0625\u062f\u062e\u0627\u0644 \u0627\u0644\u0645\u0637\u064a\u0627\u062a
ThenBy=\u062b\u0645 \u0628\u0640
Tool=\u0623\u062f\u0627\u0629
Tool.CreateNew=\u0625\u0646\u0634\u0627\u0621 \u0623\u062f\u0627\u0629 \u062c\u062f\u064a\u062f\u0629
Tool.CreationSuccess=\u062a\u0645 \u0625\u0646\u0634\u0627\u0621 \u0627\u0644\u0623\u062f\u0627\u0629 \u0627\u0644\u062c\u062f\u064a\u062f\u0629 \u0628\u0646\u062c\u0627\u062d
Tool.DeleteQuestion=\u0647\u0644 \u062a\u0631\u064a\u062f \u062d\u0642\u0627 \u062d\u0630\u0641 \u0627\u0644\u0623\u062f\u0627\u0629 \u061f
Tool.Manage=\u0627\u0644\u062a\u062d\u0643\u0645 \u0641\u064a \u0627\u0644\u0623\u062f\u0648\u0627\u062a
Tool.SelectObjects=\u062d\u062f\u062f \u0639\u0646\u0635\u0631 \u0645\u0646 \u0627\u0644\u0628\u0646\u0627\u0621 \u0623\u0648 \u0627\u0644\u0642\u0627\u0626\u0645\u0629
ToolHelp=\u062a\u0639\u0644\u064a\u0645\u0627\u062a \u062d\u0648\u0644 \u0627\u0644\u0623\u062f\u0627\u0629
ToolName=\u0627\u0633\u0645 \u0627\u0644\u0623\u062f\u0627\u0629
Toolbar=\u0634\u0631\u064a\u0637 \u0627\u0644\u0623\u062f\u0648\u0627\u062a
Toolbar.Customize=\u062a\u062e\u0635\u064a\u0635 \u0634\u0631\u064a\u0637 \u0627\u0644\u0623\u062f\u0648\u0627\u062a
Toolbar.ResetDefault=\u0625\u0639\u0627\u062f\u0629 \u0634\u0631\u064a\u0637 \u0627\u0644\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u0649 \u0627\u0644\u0625\u0641\u062a\u0631\u0627\u0636\u064a
Tools=\u0623\u062f\u0648\u0627\u062a
Tooltip=\u0623\u062f\u0627\u0629 \u0627\u0644\u0646\u0635\u064a\u062d\u0629
Total=\u0627\u0644\u0645\u062c\u0645\u0648\u0639
Trace=\u0623\u062b\u0627\u0631 : \u062a\u0634\u063a\u064a\u0644 / \u0625\u064a\u0642\u0627\u0641
Trace.Help=\u062d\u062f\u062f \u0627\u0644\u0639\u0646\u0635\u0631 \u0644\u0625\u0636\u0647\u0627\u0631 / \u0625\u062e\u0641\u0627\u0621 \u0623\u062b\u0627\u0631\u0647
TraceCopy=\u0646\u0633\u062e \u0623\u062b\u0627\u0631
TraceToList=\u0623\u062b\u0627\u0631 \u0646\u062d\u0648 \u0642\u0627\u0626\u0645\u0629
TraceToSpreadsheet=\u0623\u062b\u0627\u0631 \u0646\u062d\u0648 \u062c\u062f\u0648\u0644
TraceToSpreadsheet.Help=\u062d\u0648\u0627\u0631 \u0644\u062a\u0633\u062c\u064a\u0644 \u0623\u062b\u0627\u0631 \u0639\u0646\u0635\u0631 \u0641\u064a \u062c\u062f\u0648\u0644
TransformationTools=\u0623\u062f\u0648\u0627\u062a \u0627\u0644\u062a\u062d\u0648\u064a\u0644\u0627\u062a
TranslateByVector=\u0625\u0646\u0633\u062d\u0627\u0628
TranslateByVector.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0639\u0646\u0635\u0631 \u0644\u0628\u0646\u0627\u0621 \u0625\u0646\u0633\u062d\u0627\u0628\u0647 \u0623\u0648\u0644\u0627\u064b, \u062b\u0645 \u0639\u0644\u0649 \u0645\u062a\u0651\u062c\u0647
TranslateView=\u062a\u062d\u0631\u064a\u0643 \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644
TranslateView.Help=\u0623\u0646\u0642\u0631 \u062b\u0645 \u062d\u0631\u0643 \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644
Transparent=\u0634\u0641\u0627\u0641
Transpose=\u062a\u0628\u062f\u064a\u0644
Tutorials=\u0627\u0644\u062f\u0631\u0648\u0633
TwoVarStats=\u0627\u0644\u0625\u062d\u0635\u0627\u0621 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631\u0627\u0646
TwoVarStats.Help=\u062a\u062d\u0644\u064a\u0644 \u0632\u0648\u062c \u0639\u062f\u062f\u064a \u0645\u0646 \u0627\u0644\u062e\u0627\u0646\u0627\u062a \u0627\u0644\u0645\u062d\u062f\u062f\u0629
TwoVariable=\u0645\u062a\u063a\u064a\u0631\u0627\u0646
TwoVariableInference=\u0627\u0633\u062a\u062f\u0644\u0627\u0644 \u0630\u0627\u062a \u0645\u062a\u063a\u064a\u0631\u0627\u0646
Type.Algebra=\u0627\u0644\u062c\u0628\u0631
Type.CAS=\u062d\u0633\u0627\u0628 \u062c\u0628\u0631\u064a
Type.Chart=\u0631\u0633\u0645 \u0628\u064a\u0627\u0646\u064a \u0625\u062d\u0635\u0627\u0626\u064a
Type.Conic=\u0645\u062e\u0631\u0648\u0637\u064a
Type.DiscreteMath=\u0631\u064a\u0627\u0636\u064a\u0627\u062a \u0645\u062a\u0642\u0637\u0639\u0629
Type.FunctionsAndCalculus=\u062d\u0633\u0627\u0628 \u062f\u0627\u0644\u0627\u062a
Type.Geometry=\u0627\u0644\u0647\u0646\u062f\u0633\u0629
Type.List=\u0627\u0644\u0642\u0627\u0626\u0645\u0629
Type.Logic=\u0627\u0644\u0645\u0646\u0637\u0642
Type.OptimizationCommands=\u0627\u0644\u062a\u062d\u0633\u064a\u0646
Type.Probability=\u0627\u0644\u0625\u062d\u062a\u0645\u0627\u0644\u0627\u062a
Type.Scripting=\u0627\u0644\u0628\u0631\u0645\u062c\u0629
Type.Spreadsheet=\u062c\u062f\u0648\u0644
Type.Statistics=\u0627\u0644\u0625\u062d\u0635\u0627\u0621
Type.Text=\u0627\u0644\u0646\u0635
Type.Transformation=\u0627\u0644\u062a\u062d\u0648\u064a\u0644\u0627\u062a
Type.VectorAndMatrix=\u0645\u0648\u062c\u0647\u0627\u062a \u0648 \u0645\u0635\u0641\u0648\u0641\u0627\u062a
Undo=\u0625\u0644\u063a\u0627\u0621 \u0627\u0644\u0623\u0645\u0631
UngroupObjectes=\u0641\u0643 \u062a\u062c\u0645\u064a\u0639 \u0627\u0644\u0639\u0646\u0627\u0635\u0631
Untitled=\u0628\u062f\u0648\u0646 \u062a\u0633\u0645\u064a\u0629
UploadGeoGebraTube=GeoGebraTube \u0628\u0639\u062b \u0625\u0644\u0649
UpperLimit=\u0627\u0644\u062d\u062f \u0627\u0644\u0639\u0644\u0648\u064a
UseBrowserForJS=\u0627\u0633\u062a\u0639\u0645\u0644 \u0645\u062a\u0635\u0641\u062d \u062c\u0627\u0641\u0627 \u0633\u0643\u0631\u064a\u0628\u062a
UseButtonsAndCheckboxes=\u0627\u0633\u062a\u062e\u062f\u0645 \u0627\u0644\u0623\u0632\u0631\u0627\u0631 \u0648 \u0645\u0631\u0628\u0639\u0627\u062a \u0627\u0644\u0625\u062a\u064a\u0627\u0631\u0627\u062a
UseHeaderRow=\u0627\u0633\u062a\u062e\u062f\u0645 \u0631\u0648\u0624\u0633 \u0627\u0644\u062e\u0637\u0648\u0637
UserInterface=\u0648\u0627\u062c\u0647\u0629 \u0627\u0644\u0645\u0633\u062a\u062e\u062f\u0645
Value=\u0627\u0644\u0642\u064a\u0645\u0629
Values=\u0627\u0644\u0642\u064a\u0645
Vector=\u0645\u062a\u0651\u062c\u0647 \u0645\u062d\u062f\u062f \u0628\u0646\u0642\u0637\u062a\u064a\u064a\u0646
Vector.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u062a\u064a\u0646
VectorFromPoint=\u0645\u0645\u062b\u0644 \u0644\u0645\u062a\u0651\u062c\u0647 \u0623\u0635\u0644\u064a
VectorFromPoint.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0646\u0642\u0637\u0629 \u0628\u062f\u0627\u064a\u0629 \u062b\u0645 \u0639\u0644\u0649 \u0645\u062a\u0651\u062c\u0647
VectorMenu=\u0627\u0644\u0645\u062a\u0651\u062c\u0647
VectorPolygon=\u0645\u0648\u062c\u0647 \u0645\u0636\u0644\u0639
VectorPolygon.Help=\u062d\u062f\u062f \u0643\u0644 \u0627\u0644\u0642\u0645\u0645 \u062b\u0645 \u0639\u064f\u062f \u0644\u0644\u0642\u0645\u0629 \u0627\u0644\u0623\u0648\u0644\u0649
VerticalScrollbars=\u0623\u0634\u0631\u0637\u0629 \u0627\u0644\u062a\u0645\u0631\u064a\u0631 \u0627\u0644\u0639\u0645\u0648\u062f\u064a
View=\u0639\u0631\u0636
Views=\u0648\u062c\u0647\u0627\u062a \u0627\u0644\u0646\u0638\u0631
VisualStyle=\u0646\u0645\u0637 \u0627\u0644\u0631\u0633\u0645 \u0627\u0644\u0628\u064a\u0627\u0646\u064a
VisualStyle.Help=\u062d\u062f\u062f \u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u062a\u064a \u062a\u0631\u064a\u062f \u062a\u063a\u064a\u064a\u0631 \u062e\u0627\u0635\u064a\u062a\u0647\u0627
Width=\u0639\u0631\u0636
Window=\u0646\u0627\u0641\u0630\u0629
Windows=\u0646\u0648\u0627\u0641\u0630
WithOpacityPen=\u0628\u0642\u0644\u0645 \u063a\u0627\u0645\u0642
WithinGroups=\u0645\u062c\u0645\u0648\u0639\u0629
ZMeanInterval=\u0627\u0644\u0645\u0639\u062f\u0644 \u0627\u0644\u0645\u062a\u0648\u0642\u0639
ZMeanTest=\u0627\u062e\u062a\u0628\u0627\u0631 \u0627\u0644\u0645\u0639\u062f\u0644
Zoom=\u0632\u0648\u0645
ZoomIn=\u062a\u0643\u0628\u064a\u0631
ZoomIn.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0644\u062a\u0643\u0628\u0631\u0647\u0627
ZoomOut=\u062a\u0635\u063a\u064a\u0631
ZoomOut.Help=\u0623\u0646\u0642\u0631 \u0639\u0644\u0649 \u0648\u0631\u0642\u0629 \u0627\u0644\u0639\u0645\u0644 \u0644\u062a\u0635\u063a\u064a\u0631\u0647\u0627
off=\u0625\u064a\u0642\u0627\u0641
on=\u062a\u0634\u063a\u064a\u0644